{
    "id": "ben-photoswipe",
    "name": "photoswipe",
    "version": "1.0.0",
    "description": "H5图片预览插件，可缩放，查看原图，支持自定义操作",
    "keywords": [
        "多图预览",
        "图片预览",
        "photoswipe",
        "swipe",
        "photo"
    ]
}